/**
 * Use this file to add your custom styles.
 */

/* Font-Family Presets */
/* sans-serif small */
body.bf-sss,
.bf-sss .form-text,
.snf-sss #site-name,
.ssf-sss #site-slogan,
.ptf-sss #page-title,
.ntf-sss .article-title,
.ctf-sss .comment-title,
.btf-sss .block-title {
  font-family: CenturyGothic, "Trebuchet MS", "Helvetica Neue", Arial, Helvetica, sans-serif;
}
/* sans-serif large */
body.bf-ssl,
.bf-ssl .form-text,
.snf-ssl #site-name,
.ssf-ssl #site-slogan,
.ptf-ssl #page-title,
.ntf-ssl .article-title,
.ctf-ssl .comment-title,
.btf-ssl .block-title {
  font-family: CenturyGothic, Verdana, Geneva, Arial, Helvetica, sans-serif;
}

/* calibri and candara windows fonts */
body.bf-cc,
.bf-cc .form-text,
.snf-cc #site-name,
.ssf-cc #site-slogan,
.ptf-cc #page-title,
.ntf-cc .article-title,
.ctf-cc .comment-title,
.btf-cc .block-title {
  font-family: CenturyGothic, Calibri, Candara, Arial, Helvetica, sans-serif;
}

/*
.fs-medium {
    font-size: 1.3em;
}
*/

/* ************************************* */

body {
  background: none;
}

#branding {
  width: 65%; /* Adjust this if you have a very long site name or large logo */
}

#logo img {
  height: 72px;
}

#branding hgroup {
  padding-top: 15px;
}

#site-name {
  padding: 6px 0 0 0;
  font-size: 1.6em;
}

#site-name a {
  text-decoration: none;
}

#site-slogan {
  font-size: 0.8em;
}

.front #page-title {
  display: none;
}

.front .submitted {
  display: none;
}

.submitted{
  color: grey;
}

#menu-bar {
  z-index: 500;
}

/* for Superfish only */
#menu-bar ul {
  padding: 0;
}

ul#superfish-1 {
  width: 100%;
  background: #16c595;
}

#menu-bar span {
  color: white;
}

span.menuparent {
  border-style: outset;
  border-width: 0 1px 1px 0;
  border-color: rgb(0, 57, 115);
}

ul.sf-menu.sf-navbar {
  position: relative;
}

/* ENG */
#menu-bar ul li#menu-2948-1 {
  float: right;
  margin-right: 1em;
  background-image: url("/sites/default/files/img/us-gb.png");
  background-position:  left;
  background-repeat:  no-repeat;
  padding-left: 1.5em;
  border-style: none;
}

/* DEU */
#menu-bar ul li#menu-2950-1 {
  float: right;
  margin-right: 1em;
  background-image: url("/sites/default/files/img/deu-18.png");
  background-position:  left;
  background-repeat:  no-repeat;
  padding-left: 1.7em;
  border-style: none;
}

/* Contacts */
#menu-bar ul li#menu-5782-1 {
  float: right;
  margin-right: 1em;
  background-image: url("/sites/default/files/img/envelope.png");
  background-position:  left;
  background-repeat:  no-repeat;
  padding-left: 1.7em;
  border-style: none;
}

/* Facebook */
#menu-bar ul li#menu-11381-1,
#menu-bar ul li#menu-11382-1,
#menu-bar ul li#menu-11383-1,
#menu-bar ul li#menu-11384-1 {
  float: right;
  padding: 0 5px;
}

#menu-bar ul li#menu-11381-1 a {
  border: 0;
  height: 0;
  width: 17px;
  padding-top: 30px;
  padding-right: 0px;
  padding-left: 20px;
  overflow: hidden;
  background-image: url("/sites/default/files/icons2/facebook.svg");
  background-repeat:  no-repeat;
  background-size: contain;
  background-position-y: bottom;
}

#menu-bar ul li#menu-11382-1 a {
  border: 0;
  height: 0;
  width: 17px;
  padding-top: 30px;
  padding-right: 0px;
  padding-left: 20px;
  overflow: hidden;
  background-image: url("/sites/default/files/icons2/instagram.svg");
  background-repeat:  no-repeat;
  background-size: contain;
  background-position-y: bottom;
}

#menu-bar ul li#menu-11383-1 a {
  border: 0;
  height: 0;
  width: 17px;
  padding-top: 30px;
  padding-right: 0px;
  padding-left: 20px;
  overflow: hidden;
  background-image: url("/sites/default/files/icons2/youtube.svg");
  background-repeat:  no-repeat;
  background-size: contain;
  background-position-y: bottom;
}

#menu-bar ul li#menu-11384-1 a {
  border: 0;
  height: 0;
  width: 17px;
  padding-top: 30px;
  padding-right: 0px;
  padding-left: 20px;
  overflow: hidden;
  background-image: url("/sites/default/files/icons2/telegram.png");
  background-repeat:  no-repeat;
  background-size: contain;
  background-position-y: bottom;
}

#menu-bar ul li span {
  font-weight: bold;
  padding: 0 10px;
  height: 32px;
  line-height: 32px;
  display: block;
  position: relative;
}

#superfish-1 li ul li a{
  height: auto;
}

#menu-bar a {
  color: white;
}

#menu-250-1 ul {
  width: 14em;
}

#menu-268-1 ul {
  width: 16em;
}

#menu-270-1 ul {
  width: 30em;
}

#menu-271-1 ul {
  width: 22em;
}

#menu-262-1 ul {
  width: 16em;
}

#menu-263-1 ul {
  width: 18em;
}

#menu-11319-1 ul {
  width: 19em;
}

#menu-415-1 ul {
  width: 24em;
}

#menu-8076-1 ul {
  width: 16em;
}

#menu-3218-1 ul {
  width: 17em;
}

#menu-272-1 ul {
  width: 32em;
}

#menu-1928-1 ul {
  width: 18em;
}

#menu-471-1 ul {
  width: 24em;
}

#menu-469-1 ul {
  width: 24em;
}

#menu-450-1 ul {
  width: 20em;
}

#menu-264-1 ul {
  width: 21em;
}

#menu-8087-1 > ul, #menu-8082-1 > ul, #menu-8080-1 > ul {
    left: 20em;
}

#menu-488-1 > ul {
  width: 26em;
}

#menu-452-1 ul {
  width: 16em;
}

#menu-449-1 > ul {
  width: 15em;
}

#menu-461-1 ul {
  width: 18em;
}

/* #superfish-1 #menu-415-1 ul {
  z-index: 10001;
  width: 22em;
} */


#block-superfish-2 {
  z-index: 499;
}

#block-superfish-2 .block-inner {
  background-color: #095CB1;
}

#block-superfish-2 .block-content {
  padding: 0px;
}

#block-superfish-2 .sf-item-6 ul {
  width: 18em;
}

#superfish-2 {
  white-space: normal;
}

#block-superfish-3 .block-inner {
  background-color: white;
}

#block-superfish-3 .sf-menu {
  margin-bottom: auto;
}

.youtube-wrapper div {
  z-index: 450;
}

#article-1121 div.article-content {
  margin-top: 0;
}

div.field-name-field-photo.view-mode-full {
  float: left;
  margin: 1px 10px;
}

div.field-name-field-photo.view-mode-full figure.field-item {
  padding: 0;
}

div.field-group-format.group_fnp_in.field-group-div.group-fnp-in {
  float: left;
  width: 55%;
}

#block-block-30 div.block-inner {
  background: #FFFFFF;
}

.solid td, .solid th {
  border: 1px solid;
}

.compressed td {
  padding: 2px 8px;
}

.compressed2 td {
  padding: 2px 2px;
}

.compressed2 p {
  margin-top: 0;
  margin-bottom: 0.3em;
  padding: 0;
}

table.center {
    margin-left:auto; 
    margin-right:auto;
}

.text-center caption,
.text-center th,
.text-center td {
  text-align: center;
}

.views-field-field-storypic div {
  float: left;
  padding-right: 5px;
}

a.blocklink, a.blocklink:visited, a.blocklink:active {
  text-decoration:none;
}

a.blocklink:hover {
  text-decoration: underline;
}

#block-block-32 img {
  width: 36px;
  height: 36px;
  margin: 0 3px;
  vertical-align: bottom;
}

#block-locale-language-content div.block-inner,
#block-block-10 div.block-inner,
#block-block-44 div.block-inner,
#block-block-56 div.block-inner,
#block-block-68 div.block-inner,
#block-block-83 div.block-inner,
#block-block-84 div.block-inner {
  background-color: white;
}

#block-locale-language-content > div > div.block-content.content {
    margin: 0 auto;
    width: max-content;
}

ul.language-switcher-locale-url {
    display: inline-flex;
}

ul.language-switcher-locale-url li {
    padding: 0 10px;
}

#block-block-68 div.block-content {
  padding: 0;
  margin: 0;
  text-align: center;
}

#block-block-57 a {
  color: white;
  text-decoration: none;
}

#block-block-57 div.block-inner {
  background: #FFFFFF;
}

strong, b, strong *, b * { font-weight: bold !important; }

/*
### Owl carousel news

# div.owl-wrapper > div.owl-item > div { position: relative; }
*/

div.owl-wrapper > div.owl-item > div > div.views-field.views-field-title {
  position: absolute;
  bottom: 3px;
  left: 0;
  right: 5px;
  background: rgba(0,0,0,.6);
  max-width: 390px;
  /* width: inherit; */
  padding: 3px 5px;
}

div.owl-wrapper > div.owl-item > div > div.views-field.views-field-title > span > a 
{
  color: white;
  text-decoration: none;
  font-size: 1.2em;
}

div.owl-carousel-page_115 div.owl-wrapper-outer {
  width: auto;
  margin: auto;
/*  #background: url(/sites/default/files/panorama-11.jpg);
  background-position: top;
  background-repeat: no-repeat;
  background-size: 99.5%;
  padding-top: 100px; 
*/
}

/*
div.owl-wrapper > div.owl-item > div > div.views-field.views-field-field-ytlink {
  position: absolute;
  bottom: 3px;
  left: 0;
  right: 5px;
  background: rgba(0,0,0,.6);
  max-width: 390px;
  padding: 3px 5px;
}
div.owl-wrapper > div.owl-item > div > div.views-field.views-field-field-ytlink > div > a 
{
  color: white;
  text-decoration: none;
  font-size: 1.2em;
}
*/
.owl-carousel-page25 {
    position: relative;
}
div.views-field.views-field-field-ytlink {
    position: absolute;
    bottom: 3px;
    left: 0;
    right: 5px;
    background: rgba(0, 0, 0, .6);
    max-width: 390px;
    padding: 3px 5px;
}
div.views-field.views-field-field-ytlink > div > a {
    color: white;
    text-decoration: none;
    font-size: 1.2em;
}

.owl-carousel-page_127 > .owl-wrapper-outer > div.owl-wrapper > div.owl-item > div > div.views-field.views-field-title,
.owl-carousel-default27 > .owl-wrapper-outer > div.owl-wrapper > div.owl-item > div > div.views-field.views-field-title {
    position: absolute;
    bottom: 3px;
    left: 0;
    right: 0px;
    margin-right: 10px;
    background: rgba(0, 0, 0, .6);
    max-width: 300px;
    width: inherit;
    padding: 3px 5px 3px;
}

/* анонси на обліку  */
.owl-carousel-page_227.disabled {
    position: relative
}
.owl-carousel-page_227 > div > div.views-field-title {
    position: absolute;
    bottom: 5px;
    left: 0;
    right: 0px;
    margin-right: 10px;
    background: rgba(0, 0, 0, .6);
    max-width: 290px;
    width: inherit;
    padding: 3px 5px 3px;
}

.owl-carousel-page_227 > div > div.views-field-title > span > a {
    color: white;
    text-decoration: none;
    font-size: 1.2em;
}
/************/

#block-block-57 div.block-content {
  padding: 0;
}

#block-block-58 div.block-inner {
  background-color: white;
}

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#block-locale-language-content > div > div.block-content.content > ul {
    list-style-type: none;
    margin: 0;
    text-align: center;
}

body.lang-en.logged-in #page {
    background-color: khaki;
}

.lang-en .article-academic-staff fieldset,
.lang-en .article-academic-staff section {
    display: none;
}

#visnyk-archive td {
  padding: 10px 7px;
}

div.print-content img {
  max-width: 100%;
  height: auto;
}

fieldset.contactinfo {
  border: 0;
  margin: 0;
  padding: 0 0.75em;
}

.article.article-academic-staff .article-content {
  margin-top: 0;
}

fieldset.group-fnp {
  margin-top: 0;
}

.ac-container{
	width: 95%;
	margin: 10px auto 30px auto;
	text-align: left;
}
.ac-container label{
	padding: 5px 20px;
	position: relative;
	z-index: 20;
	display: block;
	cursor: pointer;
	font-weight: normal;
}
.ac-container label strong{
        text-decoration: underline;
        color: #1b33c7;
}
.ac-container input:checked + label,
.ac-container input:checked + label:hover{
	background: lightgray;
	font-weight: bold;
	text-shadow: 0px 1px 1px rgba(255,255,255, 0.6);
	box-shadow: 
		0px 0px 0px 1px rgba(155,155,155,0.3), 
		0px 2px 2px rgba(0,0,0,0.1);
}
.ac-container input:checked + label > span.ac-short-label {
	display: none;
}
span.ac-checked-label {
	display: none;
}
.ac-container input:checked + label > span.ac-checked-label {
	display: inline;
}
.ac-container input{
	display: none;
}
.ac-container article{
	background: rgba(255, 255, 255, 0.5);
	margin-top: -1px;
	overflow: hidden;
	max-height:0px;
	position: relative;
	z-index: 10;
	transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
}
.ac-container article p{
	padding: 20px;
	margin: auto;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
}
.ac-container input:checked ~ article{
	max-height:999px;
	transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3);
}

.page-node-6763 #main-content{
    background-image: url(/sites/default/files/node/6763/back-img-dogovir-rsz.jpg);
    /* background-repeat: repeat; */
    background-size: cover;
}

/* 20210615 */
div.region.region-header div.block-content {
    padding: 0 10px 3px;
}

.region-header #block-search-form {
    margin: 0;
    padding: 5px 0 0 10px;
}

#header .header-inner {
  background: white; 
}

.sf-menu.sf-style-blue li,
.sf-menu.sf-style-blue li li,
.sf-menu.sf-style-blue li li li,
.sf-menu.sf-style-blue.sf-navbar {
  background: #16c595;
}

.sf-menu.sf-style-blue li:hover,
#menu-bar ul.menu li a:hover,
.sf-menu.sf-style-blue a:focus {
  background: #308899;
}

#article-1121 nav.clearfix ul.links.inline {
  display: none;
}

#menu-bar,
#superfish-1,
#superfish-1 > li,
#footer {
  border-radius: 4px;
}

#menu-bar ul li.menuparent > a, 
#menu-bar ul li.menuparent > span.nolink {
    text-transform: uppercase;
}

#block-superfish-1 > ul > li > a,
#block-superfish-1 > ul > li > span.nolink {
    border: 0;
}

#homepage .panel-pane.pane-views.pane-lastnews-vss h2.pane-title,
#homepage .panel-pane.pane-views.pane-alumnus h2.pane-title,
#homepage .panel-pane.pane-views.pane-video-partners h2.pane-title,
#homepage .panel-pane.pane-views.pane-advertisement h2.pane-title,
#homepage .panel-pane.pane-views.pane-partners-banners h2.pane-title,
#article-8026 h2.pane-title,
#article-232 h2.pane-title,
#article-244 h2.pane-title,
#article-52 h2.pane-title,
#article-318 h2.pane-title,
#article-138 h2.pane-title,
#article-766 h2.pane-title {
    font-size: 3em;
    text-align: center;
    color: #16c595;
    padding-top: 10px;
}

#article-318 div.view-lastnews-vss {
    padding-left: 2px;
}

.pane-block-7 a:link,
.pane-block-7 a:visited,
.pane-block-7 a:active,
.pane-block-7 a.active,
.pane-block-21 a:link,
.pane-block-21 a:visited,
.pane-block-21 a:active,
.pane-block-21 a.active {
    color: #16c595;
}

/*
.pane-content > div.view-video-partners {
  width: 66%;
  margin: 0 auto;
}
*/

a.language-link {
    color: #16c595;
}

a.language-link.active {
    color: #16c595;
    font-weight: bold;
}

#edit-search-block-form--2 {
    border-color: #16c595;
}

#search-block-form #edit-submit {
    border-color: #16c595;
    background: #16c595;
    color: white;
}

h1#page-title {
  color: #16c595;
}

#block-block-6 .block-inner,
#block-block-17 .block-inner,
#block-block-74 .block-inner,
#block-block-75 .block-inner,
#block-block-76 .block-inner,
#block-block-77 .block-inner {
    background: white;
    color: #16c595;
}

.field.field-type-taxonomy-term-reference a:link,
.field.field-type-taxonomy-term-reference a:visited,
.field.field-type-taxonomy-term-reference a:active,
.field.field-type-taxonomy-term-reference a.active {
    color: #16c595;
}

.field-name-field-photo img {
    border-radius: 6px;
}

table.rcorner {
    border-spacing: 10px;
    border-collapse: separate;
    border-width: 0;
}

table.rcorner th,
table.rcorner td,
.rcorner img {
    border-radius: 6px;
}

.flinks td:nth-child(1) {
  background-color: white;
  border-width: 3px;
  border-style: solid;
  border-color: #16c595;
}

.flinks td:nth-child(1) img {
  display: block;
}

.flinks td {
    width: 20%;
    background-color: rgb(22, 197, 149);
    color: white;
    font-size: 1.2em;
}

.flinks td:hover {
    color: blue;
    font-size: 1.5em;
    font-weight: bold;
}

.flinks a {
  color: white;
  text-decoration: none;
}
.flinks a:hover {
    color: blue;
}

.specialities td {
  background: #16c595;
  width: 50%;
  padding: 0;
}

.specialities img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  border-radius: 6px;
}
.specialities a {
  font-size: 1.5em;
  font-weight: bold;
  color: white;
}
.specialities a:hover {
  font-size: 1.7em;
}


table.specialities2 {
    border-spacing: 4px;
}

.specialities2 td {
  background: #16c595;
  width: 25%;
  padding: 0;
  line-height: 1.3em;
}

.specialities2 img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  border-radius: 6px;
}
.specialities2 a {
  font-size: 1.0em;
  font-weight: bold;
  color: white;
}
.specialities2 a:hover {
  font-size: 1.1em;
}

.buttons td {
  line-height: 1.3em;
}
.buttons img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  border-radius: 6px;
}
.buttons a {
  font-size: 1.0em;
  font-weight: bold;
  color: white;
}
.buttons a:hover {
  font-size: 1.1em;
  text-transform: uppercase;
}

/* ПЕРЕРОБИТИ!!!!!!!! */
.owl-carousel-page_127 > div > div.views-field-title {
    display: none;
}

/* Vstup */
#webform-client-form-8429 {
    margin: 0 auto;
    max-width: fit-content;
}

#webform-client-form-8429 input {
    font-size: 1.5em;
    padding: 0.2em 0.5em;
}

#webform-client-form-8429 .form-actions {
    margin: 1em auto;
    width: min-content;
}

#webform-client-form-8429 .webform-submit {
    background: #16c595;
}

/* Partners of fac. */
.owl-carousel-page_415 {
    position: relative;
}

.owl-carousel-page_415 > div > div.owl-wrapper > div.owl-item > div > div.views-field.views-field-title {
    position: absolute;
    bottom: 3px;
    left: 0;
    right: 5px;
    background: rgba(0, 0, 0, .6);
    max-width: 323px;
    padding: 3px 5px;
}
.owl-carousel-page_415 > div > div.owl-wrapper > div.owl-item > div > div.views-field.views-field-title span {
    right: 0px;
}

.owl-carousel-page_415 .views-field-title a {
    color: white;
    text-decoration: none;
    font-size: 1.2em;
}

#menu-8076-1 > a, #menu-8076-1 > a:hover {
    background: white;
    color: #16c595;
    font-weight: bold;
}

ul#superfish-1 > li > a,
ul#superfish-1 > li > span.nolink {
    padding: 0 20px;
    font-size: 1.3em;
}
